Problem installing backup launcher 0.3 (CIOS)

Discussion in 'Wii - Hacking' started by vic1337, Oct 26, 2008.

Oct 26, 2008
  1. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    now i have the update 3.2 (downgrade from 3.3V2) and i try to install the cios to run the backuplauncher 0.3, it connects ok to internet and download all the 15 parts but then some error saying fail appear and a install -1

    I have the CIOS36_rev5 and the ios 249 from dvdx, i download Custom IOS Uninstaller and it found and delete the ios249 (just like the tutorial of Wiigator say) but the problem continue the same.

    Arm the Homeless tell me that Probably is because IOS36 has been updated so i need an old old one but, i have to delete the actual one first and then install an old one? how? THANK YOU SO MUCH



    pd: sorry to bother i'm in hurry because tomorrow i go on vacation and i want to leave my wii to my syster perfectly well.
     


  2. knowitall599

    Banned knowitall599 Banned

    Joined:
    Oct 1, 2008
    Messages:
    213
    Country:
    United States
    I have the same problem. I think we are pretty much screwed buddy until someone can come up with something.
     
  3. cobol

    Newcomer cobol Member

    Joined:
    Oct 19, 2008
    Messages:
    14
    Country:
    Guatemala
    No, just use Custom IOS Uninstaller and then use the offline method of the cIOS instaler and you're ready to go

    Read the blog post of the 0.3 beta for more information.

    ninjaedit: [​IMG] Downgrade, bad luck [​IMG]
     
  4. DaMummy

    Member DaMummy GBAtemp Maniac

    Joined:
    Dec 22, 2007
    Messages:
    1,265
    Location:
    Cleveland
    Country:
    United States
    anytitledeleter to delete ios36, than install older one
     
  5. knowitall599

    Banned knowitall599 Banned

    Joined:
    Oct 1, 2008
    Messages:
    213
    Country:
    United States
    unless you don't have a cIOS anymore like me [​IMG]
     
  6. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    i am downloading anytitledeleter but which older one do i need to install? and how i install it.
     
  7. WiiShizzza

    Member WiiShizzza Graphics juggler

    Joined:
    Oct 10, 2008
    Messages:
    1,201
    Country:
    Germany
    so now, you don't have ios249 on your console??
    could it be that you only used "Custom IOS Downgrader v1.2"
    you should also use "IOS Downgrader v1.0"
     
  8. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    yes i don' use the ios downgrader because i don't know what to do with that one, tell me what i need to do please.

    edit: i download the ios downgrader but when i run it from the homebrechannel 9.0 the wii reset =(
     
  9. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    DaMummy i am using any title deleter and when i'm going to uninstall the ios36 it tell me that the homebrewchannel is not going to work without this ios so ¿how can i install the older one ios36 later without the hmc? (i install it with the wadmanager)
     
  10. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    Well i try to delete the ios36 from any title deleter and another error jump, how unlucky i am =(

    ANY HELP¿
     
  11. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    If you didn't use the "IOS Downgrade 1.0" before uninstalling your cIOS249, you're pretty much screwed 'till someone make a fix for you
     
  12. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    can you explain why, i only make what the tutorial of wiigator tell to do when we are havenig problems installing the cios =

    Q. I can't install cIOS, I keep getting an error. How do I fix this?
    A. If you have a previous cIOS installed, remove it with Waninkoko's cIOS Uninstaller or use AnyTitleDeleter. Then
    try to install the new cIOS.


    i only do that =(
     
  13. wiifan08

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    I am having the same problem and i don't know why that error occurred when i am installing the new cios.
     
  14. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    At least i want to use the back up launcher 0.1 because now that i delete the ios249 when i go to dvdx - adbance install the ios 249 don' appear and the backup launcher 0.1 don't work so now i can't use any launcher =(
     
  15. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    I try to installad a .wad and i get a error IT SEEMS THAT ALL I CAN DO WITH THE SCENE OF NINTENDO DON'T WORK NOW and before it all work perfect =(

    any help or there is no solution? =(
     
  16. wiifan08

    Newcomer wiifan08 Member

    Joined:
    Oct 26, 2008
    Messages:
    32
    Country:
    United States
    I SHARE YOUR SUFFER XD
     
  17. vic1337
    OP

    Newcomer vic1337 Member

    Joined:
    Oct 24, 2008
    Messages:
    46
    Country:
    United States
    waninkoko answer me and he said that de ios downgrade 1.0 is the solution to our problems. I Answer him that when i run it the wii reset and i can' use it.
    Now I am waiting for his reply and i will tell you if I know a solution wiifan08.
     
  18. studnikov

    Newcomer studnikov Member

    Joined:
    Sep 28, 2008
    Messages:
    10
    Country:
    Canada
    Hello, i am trying to uninstall IOS249 with IOS uninstall, it says Sucess that it found the IOS but errors when i try to uninstall it, is that due to the 0.3 backup channel being installed as well and it using it, or DVDx ? any help would be appreciated.
     
  19. apu2009

    Newcomer apu2009 Member

    Joined:
    Oct 31, 2008
    Messages:
    23
    Country:
    Canada

    I had the same problem as you. This was my situation:

    - Had my Wii with the latest update (3.3U).
    - Ran Twilight Hack and installed HBC
    - Tried to install BackUp Loader and got your errors.
    - Downgraded to 3.2U
    - Got same errors again

    After much fiddling around, I came upon this guide. I followed every single step there (yes, that means updating the Wii to 3.3) and re-installing the HBC. Follow every single step there and hopefully it'll work. I managed to get my Wii which had the 3.3U update (meaning everything had been patched by Nintendo) to 3.2U with a working BackUp Loader and able to install anything I want [​IMG]. Remember to disable WiiConnect24 too [​IMG]
     
  20. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States
    the fix is made.

    you need:
    -IOS16 installed via wad manager 1.21 or 1.3
    then
    -Use modified wad manager using IOS16 to install either of these WADS:
    ~cios_fix.wad (this is the best wad for launcher 0.1 by the way)
    ~cIOS249-rev6_rr.wad (this is the newest version of backup-launcher 0.3 by the way)
    [both can be found all over this site, just look.]
    NOTE: if, AND ONLY IF, you have gotten error: -1 up to this point, it means 1 of 2 things:
    1) you are trying to install from an incompatible USB device, so don't
    2) your sd card needs formatted


    THEN, after you have READ and RE-READ and done the above steps, you can:
    run "IOS Downgrader 1.0" (NOT cIOS Downgrader)
    and run it multiple times (2-3) if you get errors,
    and if you still get errors, don't worry about it right now,
    because...
    even before the downgrade step, you can start running the backup-launcher 0.3,
    because that is what cIOS249-rev6_rr.wad is.

    later, you can try messing around with "cIOS Downgrader" and "AnyTitle Deleter"
    but for what you are trying to do, there in no need.

    never ever bother using "cIOS Uninstaller"
     

Share This Page